"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _baseGetAllKeys = require("./_baseGetAllKeys.js");
const _getSymbols = require("./_getSymbols.js");
const keys = require("./keys.js");
function getAllKeys(object) {
  return _baseGetAllKeys.default(object, keys.default, _getSymbols.default);
}
exports.default = getAllKeys;
